[SM-Grimoire-Bugs] [Bug 15443] epiphany needs libsoup with gnome support

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Apr 8 15:50:27 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15443


Vasil Yonkov <bustervill at gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|RESOLVED                    |VERIFIED




-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list